import request from '@/config/axios';

export const pageOrder = (params: any) => {
    return request.get({ 'url': '/member/task-record/page', params})
}


export const submitOrder = (data: any) => {
    return request.postOriginal({ 'url': '/member/task-record/submit-order', data})
}